{% extends "admin/change_form.html" %}

{% block object-tools-items %}
    {{ block.super }}
    {% if show_comments_actions %}
        <li>
            <a href="/admin/simple_blog/comment/?q={{ object_id }}" class="historylink">Related commments</a>
        </li>
        <li>
            <a href="/admin/simple_blog/comments/export_view/{{ object_id }}/" class="historylink">Export related commments</a>
        </li>
    {% endif %}
{% endblock %}
